=== debian/control ===
Source: kernel-latest-2.6-sparc
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Joshua Kwan <joshk@triplehelix.org>, Rob Radez <robr@osinvestor.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kernel-image-2.6-sparc32
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-sparc32
Architecture: sparc
Description: Linux 2.6 kernel binary image for sparc32 systems
 This package will always depend on the latest 2.6 kernel for uniprocessor
 SuperSPARC/HyperSPARC machines. Currently the latest version is 2.6.8.

Package: kernel-headers-2.6-sparc32
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-sparc32
Architecture: sparc
Description: Linux 2.6 kernel headers for sparc32 systems
 This package will always depend on the latest 2.6 kernel headers for
 uniprocessor SuperSPARC/HyperSPARC systems, used to build out-of-tree
 kernel modules. Currently the latest version is 2.6.8.

Package: kernel-image-2.6-sparc64
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-sparc64 
Architecture: sparc
Description: Linux 2.6 kernel binary image for UltraSPARC (sparc64) systems
 This package will always depend on the latest 2.6 kernel for uniprocessor
 UltraSPARC machines. Currently the latest version is 2.6.8.

Package: kernel-headers-2.6-sparc64
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-sparc64
Architecture: sparc
Description: Linux 2.6 kernel headers for UltraSPARC (sparc64) systems
 This package will always depend on the latest 2.6 kernel headers for
 uniprocessor UltraSPARC systems, used to build out-of-tree kernel modules.
 Currently the latest version is 2.6.8.

Package: kernel-image-2.6-sparc64-smp
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-sparc64-smp
Architecture: sparc
Description: Linux 2.6 kernel binary image for SMP UltraSPARC (sparc64) systems
 This package will always depend on the latest 2.6 kernel for multiprocessor
 64-bit UltraSPARC machines. Currently the latest version is 2.6.8.

Package: kernel-headers-2.6-sparc64-smp
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-sparc64-smp
Architecture: sparc
Description: Linux 2.6 kernel headers for SMP UltraSPARC (sparc64) systems
 This package will always depend on the latest 2.6 kernel headers for
 uniprocessor UltraSPARC systems, used to build out-of-tree kernel modules.
 Currently the latest version is 2.6.8.
