## kernel-latest-2.6-sparc 101sarge2

=== debian/changelog ===
kernel-latest-2.6-sparc (101sarge2) oldstable-security; urgency=high

  * Update for the -4 ABI

 -- dann frazier <dannf@debian.org>  Sun, 29 Apr 2007 10:22:25 -0600

kernel-latest-2.6-sparc (101sarge1) stable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:11:17 -0700
