=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: kernel-image-2.6-sparc32
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-sparc32
+Depends: kernel-image-2.6.8-4-sparc32
 Architecture: sparc
 Description: Linux 2.6 kernel binary image for sparc32 systems
  This package will always depend on the latest 2.6 kernel for uniprocessor
@@ -18,7 +18,7 @@
 Package: kernel-headers-2.6-sparc32
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-sparc32
+Depends: kernel-headers-2.6.8-4-sparc32
 Architecture: sparc
 Description: Linux 2.6 kernel headers for sparc32 systems
  This package will always depend on the latest 2.6 kernel headers for
@@ -28,7 +28,7 @@
 Package: kernel-image-2.6-sparc64
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-sparc64 
+Depends: kernel-image-2.6.8-4-sparc64 
 Architecture: sparc
 Description: Linux 2.6 kernel binary image for UltraSPARC (sparc64) systems
  This package will always depend on the latest 2.6 kernel for uniprocessor
@@ -37,7 +37,7 @@
 Package: kernel-headers-2.6-sparc64
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-sparc64
+Depends: kernel-headers-2.6.8-4-sparc64
 Architecture: sparc
 Description: Linux 2.6 kernel headers for UltraSPARC (sparc64) systems
  This package will always depend on the latest 2.6 kernel headers for
@@ -47,7 +47,7 @@
 Package: kernel-image-2.6-sparc64-smp
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-sparc64-smp
+Depends: kernel-image-2.6.8-4-sparc64-smp
 Architecture: sparc
 Description: Linux 2.6 kernel binary image for SMP UltraSPARC (sparc64) systems
  This package will always depend on the latest 2.6 kernel for multiprocessor
@@ -56,7 +56,7 @@
 Package: kernel-headers-2.6-sparc64-smp
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-sparc64-smp
+Depends: kernel-headers-2.6.8-4-sparc64-smp
 Architecture: sparc
 Description: Linux 2.6 kernel headers for SMP UltraSPARC (sparc64) systems
  This package will always depend on the latest 2.6 kernel headers for
